.register-box {
	padding: .6rem; 
}

.register-box .register-item {
	border-bottom: 1px solid #eeeeee;
	display: flex;
	align-items: center;
	padding-bottom: .3rem;
	margin-bottom: .6rem; 
}
  
.register-box .register-item .input-box {
	flex: 1;
	height: .5rem;
	display: flex; 
}
	
.register-box .register-item .input-box input {
	flex: 1;
	height: .5rem;
	font-size: .34rem;
	color: #333333;
	font-family: Bebas; 
}

.register-box button[type="button"] {
	width: 100%;
	height: .88rem;
	border-radius: .44rem;
	font-size: .38rem;
	/*background-color: #fdcfd4;*/
	/*#1ad42c*/
	background-color: #1ad42c;
	color: #ffffff;
	margin-top: .3rem; 
}

.policy-checkbox {
	width: 16px;
	height: 16px;
	margin-top:2px;
	margin-right:6px;
	background-color: #fff;
	display: inline-block;
}


